Bug 150410 - configure filter rules: suggest mail field as-you-type
Summary: configure filter rules: suggest mail field as-you-type
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Unclassified
Component: filtering (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-02 13:26 UTC by Maciej Pilichowski
Modified: 2012-09-10 21:15 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.9.2


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Maciej Pilichowski 2007-10-02 13:26:03 UTC
Version:            (using KDE KDE 3.5.7)

For example when I start typing "Sender", I type 
S
and then "ender" should not be selected, but added and highlighted, so I could just press [enter].
Comment 1 Myriam Schweingruber 2012-08-18 08:28:17 UTC
Thank you for your feature request. Kmail1 is currently unmaintained so we are closing all wishes. Please feel free to reopen a feature request for Kmail2 if it has not already been implemented.
Thank you for your understanding.
Comment 2 Luigi Toscano 2012-08-19 00:25:15 UTC
Instead of creating a new feature request, please confirm here if the wishlist is still valid for kmail2.
Comment 3 Laurent Montel 2012-09-10 21:15:53 UTC
Git commit f45f6996dcaf0d3cfe55ddec2c7bdcd71f6831b3 by Montel Laurent.
Committed on 10/09/2012 at 18:39.
Pushed by mlaurent into branch 'KDE/4.9'.

Fix Bug 150410 - configure filter rules: suggest mail field as-you-type

FIXED-IN: 4.9.2

M  +8    -0    mailcommon/searchpatternedit.cpp

http://commits.kde.org/kdepim/f45f6996dcaf0d3cfe55ddec2c7bdcd71f6831b3